Skip to Content
aicentos
API 介面影片介面Sora

Sora · 取得影片任務狀態

依任務 ID 查詢 Sora 影片生成進度,取得狀態與失敗原因

最後更新於:

影片(Videos)Veo(OpenAI 相容)

GET /videos/{task_id}

驗證

將 API Key 存入環境變數 AICENTOS_API_KEY;shell 範例會將其值展開至 Authorization: Bearer 標頭。

在控制台「權杖管理」取得的 API 金鑰

位置:header

Path 參數

task_id*string

回應主體

application/json

export AICENTOS_API_KEY="sk-your-aicentos-api-key"

curl -X GET "https://aicentos.com/v1/videos/string" \
  -H "Authorization: Bearer $AICENTOS_API_KEY"
{
  "id": "string",
  "task_id": "string",
  "status": "queued",
  "progress": 0,
  "url": "string",
  "error": "string"
}